# Version SVN: $Id: routing.yml 93 2015-05-11 15:44:31Z sven.poeche $
livestream:
  url:      /livestream/:title/:livestream
  param:    { module: livestream, action: view }

livestreamBackend:
  url:      /livestream/:action/*
  param:    { module: livestreamBackend }

api_livestream_getLivestreams:
  url:      /api/getLivestreams/*
  param:    { module: livestreamAPI, action: getLivestreams }
  prepend:  true

api_livestream_getLivestream:
  url:      /api/getLivestream/*
  param:    { module: livestreamAPI, action: getLivestream }
  prepend:  true

api_livestream_editLivestream:
  url:      /api/editLivestream/*
  param:    { module: livestreamAPI, action: editLivestream }
  prepend:  true

api_getlivestreamcomments:
  url:    /api/getLivestreamComments/*
  param:  { module: livestreamAPI, action: getLivestreamComments }
  prepend:  true

api_addlivestreamcomment:
  url:    /api/addLivestreamComment/*
  param:  { module: livestreamAPI, action: addLivestreamComment }
  prepend:  true

api_deletelivestreamcomment:
  url:    /api/deleteLivestreamComment/*
  param:  { module: livestreamAPI, action: deleteLivestreamComment }
  prepend:  true

api_addlivestreamrating:
  url:    /api/addLivestreamRating/*
  param:  { module: livestreamAPI, action: addLivestreamRating }
  prepend:  true

api_addlivestreamlike:
  url:    /api/addLivestreamLike/*
  param:  { module: livestreamAPI, action: addLivestreamLike }
  prepend:  true

api_deletelivestreamlike:
  url:    /api/deleteLivestreamLike/*
  param:  { module: livestreamAPI, action: deleteLivestreamLike }
  prepend:  true

api_addlivestreamfavorite:
  url:    /api/addLivestreamFavorite/*
  param:  { module: livestreamAPI, action: addLivestreamFavorite }
  prepend:  true

api_deletelivestreamfavorite:
  url:    /api/deleteLivestreamFavorite/*
  param:  { module: livestreamAPI, action: deleteLivestreamFavorite }
  prepend:  true
